polyfill

Microsoft Edge、Firefox、Opera、Google Chrome向けのpolyfillです。

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/17895-polyfill/code/polyfill.js?version=625392

Advertisement
Author
100の人
Ratings
0 0 0
Version
1.10.0
Created
Updated
Compatibility
Compatible with Firefox Compatible with Chrome Compatible with Opera
License
Mozilla Public License Version 2.0 (MPL 2.0); https://www.mozilla.org/MPL/2.0/
Applies to
All sites